WordPress.org

Ready to get started?Download WordPress

Forums

Urgent : need to downgrade back to 1.5.2 (6 posts)

  1. Ozh
    Member
    Posted 9 years ago #

    My webserver and WP2.0 don't match.
    Before I can investigate further into this problem, I *urgently* need to downgrade back to 1.5.2 : where can I find the old builds ? Any help greatly appreciated.

  2. Ozh
    Member
    Posted 9 years ago #

    nvm, I found http://static.wordpress.org/archive/
    (This link should be displayed somewhere on official Download page, be it for historical purposes imo.)

  3. MichaelH
    Member
    Posted 9 years ago #

    ozh,

    Just as a reminder, before upgrading you should have a backup of both your database and your WordPress directory and files.

    If you don't have a backup of your 1.5.2 database it might not be possible to revert back.

  4. Ozh
    Member
    Posted 9 years ago #

    Indeed, it was not, but hopefully, I had :P

  5. chuckevans
    Member
    Posted 9 years ago #

  6. jcwinnie
    Member
    Posted 9 years ago #

    Yep, I discovered that is true. You need to restore a copy of the database existant prior to the new "art" in addition to the earlier, more functional, version of the program.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags